.uoa-lib-base-form {

}
.uoa-lib-feedback-form {
    border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 0em;
    margin: 0;
}
.uoa-lib-base-form label {
    display: block;
    font-weight: normal;
    text-transform: uppercase;
    margin: .5em 0;
}
.uoa-lib-base-form input {
    display: block;
    margin: .5em 0 1.5em 0;
    padding: .5em;
}
.uoa-lib-base-form textarea {
    height: 10em;
    margin: .5em 0 1.5em 0;
    padding: .5em;
}
.uoa-lib-field-length-sm {
    width: 50%;
}
.uoa-lib-field-length-md {
    width: 75%;
}
.uoa-lib-field-length-lg {
    width: 100%;
}


/* buttons */
input[type='submit'] {
    display: inline;
}
.uoa-lib-button-prime {
    background: #09c;
    border-color: #09c;
    color: #fff;
}
.uoa-lib-button-prime:hover {
    background: #369;
    border-color: #369;
    color: #fff;
}
.uoa-lib-button-second {
    background: #ccc;
    color: #666;
}
.uoa-lib-button-second:hover {
    background: #999;
    color: #000;
}

fieldset {
    margin-bottom: 2em;
}
fieldset legend {
    border: none;
    font-weight: bold;
    font-size: 1em;
    padding: 1em;
    background: #ccc;
    color: #fff;
}


/* TODO - merge  */

.uoa-lib-base-form input,
.uoa-lib-base-form textarea {
    border: solid 1px #ccc;
    font-weight: bold;
    font-size: 1.2em;}
input.uoa-lib-populated {
    border: none;
    font-weight: bold;
    padding-left: 0em;
    padding-top: 0;
    background: none;
}
input.uoa-lib-populated:focus
{
    border: solid 1px #999;
    padding-left: 1em;
    padding-top: .5em;
    background: none;
}
.uoa-lib-inline-form-array {
    overflow: auto;
    display: block;
    margin: 1em 0 1.5em 0;
}
.uoa-lib-inline-form-array label,
.uoa-lib-inline-form-array label > input {
    display: inline-block;
    float: left;
    position: relative ;
    width: auto;
}
.uoa-lib-inline-form-array label > input {
    margin: 0 .5em 0 0.25em;
}
.uoa-lib-inline-form-array label {
    margin-right: 1em;
}
.uoa-lib-base-form .uoa-lib-simple-container {
    overflow: auto;
    padding: 1em 1em 0em 1em;
    margin-bottom: 1.5em;
}


.uoa-lib-base-form .uoa-lib-button.disabled {
    background: rgba(0, 0, 0, 0.25);
    border-color: rgba(0, 0, 0, 0.25);
    cursor: not-allowed;
}

.uoa-lib-base-form .uoa-lib-form-data-issue {
    border: solid 2px rgba(255, 0, 0, 0.7);
}

.uoa-lib-base-form p.uoa-lib-form-data-issue-message {
    display: none;
    margin-top: -1.5em;
    color: red;
    font-size: 0.9em;
}

.uoa-lib-base-form p.uoa-lib-form-recaptcha-issue-message {
    display: none;
    margin-top: 0.5em;
    color: red;
    font-size: 0.9em;
}